/* Search form */
body.path-local-sharedspaceh form.cleanform legend {
    font-size: 1.1rem;
}

body.path-local-sharedspaceh form.cleanform legend a.fheader {
    background-size: .8rem;
    background-position-x: .3rem;
}

body.path-local-sharedspaceh form.cleanform .collapsible-actions {
    display: none;
}

body.path-local-sharedspaceh form.searchform {
    position: relative;
}

/* Search bar */
body.path-local-sharedspaceh form.searchform .main-query-field {
    margin-top: 1.5em;
    padding: 0 3em;
    margin-left: 1.5em;
}

body.path-local-sharedspaceh form.searchform .main-query-field .col-md-3 {
    display: none;
    padding-top: 0;
}

body.path-local-sharedspaceh form.searchform .main-query-field .col-md-9 {
    max-width: 100%;
    flex-basis: 100%;
    padding: 0 1.5rem 0 0;
}

body.path-local-sharedspaceh form.searchform .main-query-field input {
    padding-left: 2.75em;
    width: 100%;
}

body.path-local-sharedspaceh form.searchform .searchbar-icon {
    position: absolute;
    left: 4.2em;
    font-size: 16px;
    padding: 10px 11px 10px 17px;
    color: #bbb;
    z-index: 1;
}

/* Make the Sharing Cart sticky, if the block region is on the side */
@media (min-width:1200px) {
    body.path-local-sharedspaceh [data-region="blocks-column"],
    body.path-local-sharedspaceh [data-region="blocks-column"] > .block-region {
        height: 100%;
    }

    body.path-local-sharedspaceh .block.block_sharing_cart {
        position: sticky;
        top: 65px;
    }
}

/* Columns menu */
body.path-local-sharedspaceh [role="add-table-columns"] {
    user-select: none;
}

body.path-local-sharedspaceh [role="table-columns-menu"] {
    right: 0;
    z-index: 1;
    min-width: 8em;
    box-shadow: lightgray 2px 2px 4px 2px;
}

body.path-local-sharedspaceh [role="table-columns-menu"] .clickable:hover {
    background-color: var(--primary);
    color: white;
}

/* Table */
body.path-local-sharedspaceh table .course-link {
    white-space: nowrap;
}

body.path-local-sharedspaceh table .course-link .course-name {
    white-space: normal;
}







body.path-local-sharedspaceh .searchform .inline-autocomplete-group .form-inline,
body.path-local-sharedspaceh .searchform .inline-autocomplete-group .form-inline .form-group {
    align-items: start;
}
body.path-local-sharedspaceh .searchform .inline-autocomplete {
    flex: 1;
}
body.path-local-sharedspaceh .searchform .inline-autocomplete [data-fieldtype="autocomplete"] {
    display:grid; align-items: start;
}
body.path-local-sharedspaceh .searchform .inline-autocomplete [data-fieldtype="autocomplete"] > .form-autocomplete-selection {
    grid-row: 1; grid-column: 3;
}
body.path-local-sharedspaceh .searchform .inline-autocomplete [data-fieldtype="autocomplete"] > .form-autocomplete-downarrow {
    margin-top: .3em;
}
body.path-local-sharedspaceh .searchform .inline-autocomplete [data-fieldtype="autocomplete"] > .form-autocomplete-suggestions {
    top: 2.1em;
}